Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 18:17:50 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Good evening,
There is something wrong in my order that I received. The (Munchkin baby cup) I order is blue and orange for boys, but the one I received is blue and pink for girls. How can I replace it with the one I choose.

Attached picture for the one I received.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, June 24, 2022 6:06:22 PM
To: Dima Sdn <[email-masked]>
Subject: Thank you for collecting your order

Order number 6150776542

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Thank you for collecting your order.

Hi Dima Abdullah, you’ve successfully collected order number 6150776542<https://www.centrepointstores.com/sa/en/my-account/order/6150776542?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/164627326_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/164627326?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
BABYSHOP
Munchkin Assorted Printed Miracle 360 Sippy Cup - 266 ml
1
[https://media.centrepointstores.com/i/centrepoint/158644688_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/158644688?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
BABYSHOP
Cool & Cool Baby Mist Mild and Refreshing Cologne - 85 ml
1
[https://media.centrepointstores.com/i/centrepoint/BSW-01ASWHITEC-SHADE-BSW-01AS-BSegular100122_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/164215579?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
BABYSHOP
Juniors Solid Sleeveless Bodysuit - Set of 5
Color: White
Size: 18-24 mths
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4538917